<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Catalogo_Esquema_Crediticio=!empty($_REQUEST['Id_Catalogo_Esquema_Crediticio'])?$_REQUEST['Id_Catalogo_Esquema_Crediticio']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM catalogo_esquema_crediticio WHERE Id_Catalogo_Esquema_Crediticio='$Id_Catalogo_Esquema_Crediticio'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $catalogo_esquema_crediticio = $Array_adapter->fetch_assoc();

        echo json_encode($catalogo_esquema_crediticio);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



